Developers
V1PlatformMerchants

Search merchant prospects and workspaces, 25 per page

GET
/v1/platform/merchants
AuthorizationBearer <token>

In: header

Query Parameters

q?string
Lengthlength <= 100
Default""
stage?string

Value in

  • "prospect"
  • "invited"
  • "active"
  • "suspended"
page?integer
Range1 <= value <= 400
Default1

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/platform/merchants"
{  "merchants": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "stage": "prospect",      "createdAt": "2019-08-24T14:15:22Z",      "contactName": "string",      "email": "string",      "phone": "string",      "offering": "product",      "version": -9007199254740991,      "members": 0    }  ],  "total": 0,  "page": -9007199254740991,  "pageSize": 25}